.sidebar{
      z-index: 999999;
      position: fixed;
      top: -1px;
      bottom: -1px;
      padding:0px;
      width:200px;
      background-color: #fff;
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      border: 1px solid #ccc;
      border: 1px solid rgba(0, 0, 0, .15);
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
      box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

}

.sidebar > .row > .col-xs-12, .sidebar > .row > .col-sm-12, .sidebar > .row > .col-md-12, .sidebar > .row > .col-lg-12{
      padding:0px;
      position: absolute;
      bottom: 0px;
      top: 0px;
      /*overflow: auto; */          
}

.sidebar >.row{
      margin:0px;
}

.sidebar {
      width: auto;
}
.sidebar.sidebar-left{
      left:0px;
      right:20px;
}

.sidebar.sidebar-right{
      right:0px;
      left:20px;
}

@media (min-width: 400px) {

}
@media (min-width: 528px) {
      .sidebar {
            width: 200px;
      }
      .sidebar.sidebar-left{
            left:0px;
            right:auto;
      }

      .sidebar.sidebar-right{
            right:0px;
            left:auto;
      }
}
@media (max-width: 768px) {

      .sidebar {
            width:216px;
			
      }
      .sidebar.sidebar-left{
            left:0px;
            right:auto;
      }

      .sidebar.sidebar-right{
            right:0px;
            left:auto;
      }
	  .article-nav {
		  height: 211px;
		  
	  }
}
@media (min-width: 992px) {
      .sidebar {
            width: 215px;
      }
      .sidebar.sidebar-left{
            left:0px;
            right:auto;
      }

      .sidebar.sidebar-right{
            right:0px;
            left:auto;
      }
}
@media (min-width: 1200px) {
      .sidebar {
            width: 215px;
      }
      .sidebar.sidebar-left{
            left:0px;
            right:auto;
      }

      .sidebar.sidebar-right{
            right:0px;
            left:auto;
      }
}
.toggler{
      width: 55px;
      height: 100%;
      position: absolute;
      top: 0;
      cursor: pointer;
/*	  background:url(../images/click-to-expand.png);*/

}
.sidebar-left > .toggler{
/*      -webkit-border-top-right-radius: 4px;
      -webkit-border-bottom-right-radius: 4px;
      -moz-border-radius-topright: 4px;
      -moz-border-radius-bottomright: 4px;
      border-top-right-radius: 4px;
      border-bottom-right-radius: 4px;
      border-left: 1px solid #fff;
      -webkit-box-shadow: 1px 0px 8px rgba(0, 0, 0, .175);
      box-shadow: 1px 0px 8px rgba(0, 0, 0, .175);*/
      right: -55px;
	  
} 

.sidebar-left > .toggler > span{
      margin:15px 2px;
}
.sidebar-left > .toggler > .glyphicon-chevron-right{
	background:url(../images/click-to-expand.png) no-repeat;
	 width: 55px;
      height:100%;
      top: 0;
	  margin:0 !important;
	  font-size:0;
}
.sidebar-left > .toggler > .glyphicon-chevron-left, .sidebar-left > .toggler > .glyphicon-chevron-left2 {
	background:url(../images/click-to-close.png);
	 width: 55px;
      height: 174px;
      top: 0;
	  margin:0 !important;
	  left:-55px;
	  z-index:999;
	   font-size:0;
}

.sidebar-left > .toggler > .glyphicon-chevron-right, .sidebar-left > .toggler > .glyphicon-chevron-right2 {
      display:none;
}

.sidebar-right > .toggler{
      -webkit-border-top-left-radius: 4px;
      -webkit-border-bottom-left-radius: 4px;
      -moz-border-radius-topleft: 4px;
      -moz-border-radius-bottomleft: 4px;
      border-top-left-radius: 4px;
      border-bottom-left-radius: 4px;
      border-right: 1px solid #fff;
      -webkit-box-shadow: -1px 0px 8px rgba(0, 0, 0, .175);
      box-shadow: -1px 0px 8px rgba(0, 0, 0, .175);      		
      left: -20px;
} 

.sidebar-right > .toggler > span{
      margin:15px 2px;
}

.sidebar-right > .toggler > .glyphicon-chevron-left, .sidebar-right > .toggler > .glyphicon-chevron-left2 {
      display:none;
}

.sidebar .submenu{
      display: none;
      position: fixed;
} 

/*Native BootStrap Hack*/
.sidebar .list-group-item:last-child, .sidebar .list-group-item:first-child{
      border-radius:0px;
}

.sidebar .list-group{
      margin-bottom:0px;
}
.sidebar .list-group-item{
      padding: 5px;
      border: 1px solid #DDD;
      border-left: 0px;
      border-right: 0px;
      margin-bottom: 0px;
      margin-top: -1px;
}